# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

openparen = (
closeparen = )
textfound = Metin bulundu: "
textnotfound = Metin bulunamadı: "
linkfound = Bağlantı bulundu: "
linknotfound = Bağlantı bulunamadı: "
closequote = "
stopfind = Arama durduruldu.
starttextfind = Başlatılıyor ​​-- yazarken metin bul
startlinkfind = Başlatılıyor ​​-- yazarken bağlantı bul
repeated = tekrarlanan
nextmatch = - sonraki eşleşme
prevmatch = - önceki eşleşme
